@charset "shift_jis";

/* リンク部分の装飾  */
a:linka:visited{color:#330000;}
a:hover,a:active{color:#990033;text-decoration:underline;}

/* ページ全体の背景色、フォント */
body,div{background-color:#ffffff;color:#303030; font-size:90%;font-family: Verdana,"ＭＳ Ｐゴシック",Osaka,sans-serif;}

/* 全体のサイズ  */
.d1 {width:90%;position: relative;}

/* 左側の指定。枠線などのアレンジはここでどうぞ  */
#left { position: absolute; top:120px;left:80px;width:570px;border:1px #4f4f4f solid;font-size:100%;}

/* 左右共通の指定 */
.info{width:100%;height:200px;font-size:100%;}

/* ご案内本文部分。IE対策で入れ子にしてあります */
.kiji{font-size:100%;padding:20px;line-height:150%;}

/* 当方著作権部分 */
.amf{font-size:8pt;padding:10px;text-align:right;margin-top:30px;}


/* A Moveable Feast(http://twedgi.net/feast/) */